---
coreshop_currency_isoCode: 'ISO-kod'
coreshop_currency_numericIsoCode: 'Numerisk ISO-kod'
coreshop_from_currency: 'Från valuta'
coreshop_to_currency: 'Till valuta'
coreshop_exchange_rate: 'Växelkurs'
coreshop_exchange_rates: 'Växelkurser'
coreshop_permission_currency: 'CoreShop: Valuta'
coreshop_permission_exchange_rate: 'CoreShop: Växelkurs'
coreshop_currencies: 'Valutor'
